﻿/* Gridview Style Sheet */ 


.GridView
{
	text-align: left;
	width: 856px;
	font-family: Arial, Verdana ;
	font-size: 9pt;
	color: #a32a84;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border: #a32a84 1px solid;
}

/* Gridview Header Including the a Tag */

.GridViewHeader th
{
	text-align: left;
	background-color: #a32a84;
	color: white;
	height: 30px;
	font-weight: bold;
}

.GridViewHeader a:link
{
	text-align: left;
	color: white;
	text-decoration: none;
}
	
.GridViewHeader a:hover 
{
	text-align: left;
	color: #f2be00;
	text-decoration: none;
}


/* Gridview Row the a Tag */

.GridViewRow 
{
	text-align: left;
	height: 25px;	
	text-decoration:none;
	font-weight :normal;
	font-size: 9pt;
}

.GridViewRow  a:link 
{
	font-size: 9pt;
	color: #a32a84;
	font-weight :bold;
	text-decoration:none;
}

.GridViewRow  a:hover 
{

	font-size: 9pt;
	color: white;
	font-weight :bold;
	text-decoration:none;
}

/* Gridview AlternateRow the a Tag */

.GridViewAlternateRow 
{
	background-color: #f2be00;
	color: #284E98;
	height: 25px;
	text-align: left;
	text-decoration:none;
	font-weight :normal;
	font-size: 9pt;
}

.GridViewAlternateRow  a:link 
{
	font-weight :bold;
	color: #284E98;
	font-size: 9pt;
	text-decoration:none;
}

.GridViewAlternateRow  a:hover 
{
	font-weight :bold;
	color: white;
	font-size: 9pt;
	text-decoration:none;
}


/* Gridview AlternateRow the a Tag */




.GridViewPage
{
	text-align: left;
	background-color: #a32a84;
	color: white;
	height: 20px;
	font-weight: bold;
}

.GridViewPage a:link
{
	color: white;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.GridViewPage a:hover
{
	color: #f2be00;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.GridViewFooter
{
	border-top: #a32a84 1px solid;
	background-color: #dcdcdc;
	height: 40px;
	vertical-align: middle;
	text-align: left;
}

.button
{
	font-weight: bold;
	font-size: 10pt;
	width: 170px;
	height: 30px;
	color: white;
	font-family: Arial;
	display: block;
	background-repeat: no-repeat;
	text-align: center;
	background-color: #a32a84;
	
}


/* Gridview Header Including the a Tag */

.GridViewHeader_c th
{
	text-align: left;
	background-color: transparent;
	color: #a32a84;
	height: 30px;
	font-weight: bold;
	border-bottom: #a32a84 1px solid;
}

.GridViewHeader_c a:link
{
	text-align: left;
	color: white;
	text-decoration: none;
}
	
.GridViewHeader_c a:hover 
{
	text-align: left;
	color: #f2be00;
	text-decoration: none;
}